Support » Plugin: Vertical News Scroller » Parse error in update

  • Updated to latest version today. Running wp 3.6.0. Got this error message:
    Parse error: syntax error, unexpected T_FUNCTION in /home/content/28/4784028/html/wp-content/plugins/vertical-news-scroller/newsScroller.php on line 916

    Suggestions for correcting?

Viewing 1 replies (of 1 total)
  • Plugin Author Nks

    (@nik00726)

    This is due to your php is too old. Please update either php or downgrade plugin.

Viewing 1 replies (of 1 total)
  • The topic ‘Parse error in update’ is closed to new replies.